<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Федоров Юрий Владимирович</Author>
  <LastAuthor></LastAuthor>
  <Created>2017-03-09T07:22:51Z</Created>
  <LastSaved>2017-05-29T13:56:16Z</LastSaved>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10035</WindowHeight>
  <WindowWidth>20730</WindowWidth>
  <WindowTopX>480</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m67217620">
   <Alignment ss:Horizontal="Justify" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
  </Style>
  <Style ss:ID="s16">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Color="#003366"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s17">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Size="8"
    ss:Color="#003366"/>
  </Style>
  <Style ss:ID="s18">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s19">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s20">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s21">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Color="#003366"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Size="8"
    ss:Color="#003366"/>
  </Style>
  <Style ss:ID="s26">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="mmm/yy"/>
  </Style>
  <Style ss:ID="s27">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
  </Style>
  <Style ss:ID="s28">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Italic="1"/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s30">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:Indent="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Bold="1"/>
   <Protection x:HideFormula="1"/>
  </Style>
  <Style ss:ID="s51">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s52">
   <Borders/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1" ss:Italic="1"/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:Family="Roman" ss:Bold="1"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Заключение">
  <Table ss:ExpandedColumnCount="11" ss:ExpandedRowCount="19" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:Index="2" ss:AutoFitWidth="0" ss:Width="102" ss:Span="3"/>
   <Column ss:Index="6" ss:AutoFitWidth="0" ss:Width="113.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="102"/>
   <Column ss:AutoFitWidth="0" ss:Width="25.5"/>
   <Column ss:Hidden="1" ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:Hidden="1" ss:AutoFitWidth="0" ss:Width="30.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="102"/>
   <Row ss:Hidden="1" ss:Span="2"/>
   <Row ss:Index="4">
    <Cell ss:MergeAcross="10" ss:StyleID="s68"><Data ss:Type="String">МОНИТОРИНГ ЛИМИТА ОВЕРДРАФТА </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="10" ss:StyleID="s68"><Data ss:Type="String">на {{ initial.date|format('d.m.Y') }} года</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="10" ss:StyleID="s68"><Data ss:Type="String"> Наименование Клиента: {{ initial.clientName }} р/с {{ initial.clientAccount }}</Data></Cell>
   </Row>
   <Row ss:Index="9" ss:Height="76.5">
    <Cell ss:StyleID="s24"><Data ss:Type="String">Период </Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Количество поступлений на расчетный счет, относящихся к основной деятельности</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Количество  контрагентов, перечисляющих денежные средства на расчетный счет</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Сумма чистых поступлений на расчетный счет </Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">50% от среднемесячных кредитовых оборотов  </Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Расчетный Лимит овердрафта </Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Текущий Лимит овердрафта</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s16"/>
    <Cell ss:StyleID="s16"/>
    <Cell ss:StyleID="s16"/>
   </Row>
   <Row ss:Hidden="1">
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:StyleID="s25"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s17"/>
    <Cell ss:StyleID="s17"/>
    <Cell ss:StyleID="s17"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"><Data ss:Type="String">{{ initial.period1 }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period1ActivityIncome }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period1ContractorsCount }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period1CleanIncome }}</Data></Cell>
    <Cell ss:StyleID="s28" ss:Formula="=RC[-1]*0.5"><Data ss:Type="Error">#VALUE!</Data></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s67"
     ss:Formula="=(RC[-1]+R[2]C[-1]+R[1]C[-1])/3"><Data ss:Type="Error">#VALUE!</Data></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s65"><Data ss:Type="String">{{ initial.limitOverdraft }}</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s19"/>
    <Cell ss:StyleID="s18"/>
    <Cell ss:StyleID="s19"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"><Data ss:Type="String">{{ initial.period2 }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period2ActivityIncome }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period2ContractorsCount }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period2CleanIncome }}</Data></Cell>
    <Cell ss:StyleID="s28" ss:Formula="=RC[-1]*0.5"><Data ss:Type="Error">#VALUE!</Data></Cell>
    <Cell ss:Index="8" ss:MergeAcross="1" ss:StyleID="s18"/>
    <Cell ss:StyleID="s18"/>
    <Cell ss:StyleID="s20"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s26"><Data ss:Type="String">{{ initial.period3 }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period3ActivityIncome }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period3ContractorsCount }}</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="Number">{{ initial.period3CleanIncome }}</Data></Cell>
    <Cell ss:StyleID="s28" ss:Formula="=RC[-1]*0.5"><Data ss:Type="Error">#VALUE!</Data></Cell>
    <Cell ss:Index="8" ss:MergeAcross="1" ss:StyleID="s18"/>
    <Cell ss:StyleID="s18"/>
    <Cell ss:StyleID="s21"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s27"><Data ss:Type="String">ИТОГО:</Data></Cell>
    <Cell ss:StyleID="s51" ss:Formula="=MIN(R[-3]C:R[-1]C)"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s51" ss:Formula="=MIN(R[-3]C:R[-1]C)"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s51" ss:Formula="=SUM(R[-3]C:R[-1]C)"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s52"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s22"/>
    <Cell ss:StyleID="s22"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s22"/>
    <Cell ss:StyleID="s22"/>
    <Cell ss:StyleID="s23"/>
   </Row>
   <Row ss:Index="16" ss:Height="15.75">
    <Cell ss:MergeAcross="4" ss:StyleID="s30"><Data ss:Type="String">ВЫВОДЫ:</Data></Cell>
    <Cell ss:StyleID="s30"/>
   </Row>
   <Row>
    <Cell ss:MergeAcross="8" ss:MergeDown="2" ss:StyleID="m67217620"><Data
      ss:Type="String">{{ initial.summary|replace({"\n":"&#10;"})|raw }}</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="46.5"/>
   <Row ss:AutoFitHeight="0" ss:Height="0.75"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>85</Zoom>
   <Selected/>
   <TopRowVisible>3</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <RangeSelection>R6C1:R6C11</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
